<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <ArtStavki>
    <Rbr>1</Rbr>
    <Nom>5319990115027</Nom>
    <Sifra_Art />
    <Tezina>1</Tezina>
    <KratkaImeArt />
    <Uces>0</Uces>
    <DokCena>0.00</DokCena>
    <MagCena>0.00</MagCena>
    <NetoNab>0.00</NetoNab>
    <ImaKomerc>0</ImaKomerc>
    <ProcOsn>0</ProcOsn>
    <Sifra_Tar />
    <Rascisten>N</Rascisten>
    <EdMera />
    <DokVredn>0</DokVredn>
  </ArtStavki>
</NewDataSet>